{
  "pools": [
    {
      "name": "hellstone_ingot",
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:netherite_ingot",
          "functions": [
            {
              "function": "set_count",
              "count": {
                "min": 3,
                "max": 6
              }
            }
          ],
          "conditions": [
            {
              "condition": "tetra:random_chance_with_fortune",
              "chance": 1,
              "fortuneMultiplier": 1
            }
          ]
        }
      ]
    }
  ]
}